/*+++++ CUSTOMIZED DEFAULTS +++++*/

/*+++ 1. Anwendungsrahmen +++*/
/* vorm.: body {color, background-color} */
body {
	color: #000000; /* Schriftfarbe - nicht verwendet */
	background-color: #ffffff; /* Hintergrundfarbe */
}


/*+++ 2. Anwendungstitel +++*/
/* vorm.: .seitentitel {color, background-color} */
h1 {
	color: #003F74; /* Schriftfarbe */
/*	background-color:#ffffff;  Hintergrundfarbe, nicht nutzen! */
}


/*+++ 3. Navigationsmenü aktiv +++*/
/* vorm.: .topmenuaktiv, .atopmenuaktiv {color, background-color} */
#nav-lev1 li.current a {
	color:#FFFFFF; /* Schriftfarbe */
	background-color:#335B78; /* Hintergrundfarbe */
}


/*+++ 4. Navigationsmenü passiv +++*/
/* vorm.: .topmenupassiv, .atopmenupassiv {color, background-color} */
#nav-lev1 a,
.topmenupassiv a {color:#003F74;} /* Schriftfarbe */
#wrapNav,
.topmenupassiv {background-color:#C5D2E2;} /* Hintergrundfarbe */


/*+++ 5. Untermenüpunkt +++*/
/* vorm.: .submenu, .asubmenu {color, background-color} */
#nav-lev2 a {color:#003F74; border-color:#003F74;} /* Schriftfarbe */
#nav-lev2 {background-color:#DDE5ED;} /* Hintergrundfarbe */


/*+++ 6. Reiter aktiv +++*/
/* vorm.: .reiteraktiv, a.reiteraktiv {color, background-color} */
.aktivAll, 
.aktivAll a, 
.aktivAll td, 
.aktivCo, 
th, 
th a {color:#003F74;} /* Schriftfarbe - auch: Parameter Charts (Kurslinien, Achsen, Legende) */
.tickerbutton {background-color:#DDE5ED;} /* Schriftfarbe - auch: Parameter Charts (Kurslinien, Achsen, Legende) */

.aktivAll, 
.aktivAll a, 
.aktivAll td, 
.aktivBg, 
th {background-color:#DDE5ED;} /* Hintergrundfarbe - auch: Parameter Ticker-Background */

th.aktivAll, th.aktivAll a { background: #FFFFFF none !important; }

.aktivBo {border-bottom:1px solid #DDE5ED;} /* Hintergrundfarbe - auch: Parameter Ticker-Background */

.aktivBoCo, 
table, 
th, 
td {border-color:#D1D3D2;} /* Hintergrundfarbe - auch: Parameter Ticker-Background */


/*+++ 7. Reiter passiv +++*/
/* vorm.: .reiterpassiv, a.reiterpassiv {color, background-color} */
.passivAll, 
.passivAll a, 
.passivAll th, 
.passivCo {color:#003F74;} /* Schriftfarbe */

.passivAll, 
.passivAll a, 
.passivAll th, 
.passivBg {background-color:#DDE5ED;} /* Hintergrundfarbe */

.passivBo {border-bottom:1px solid #C5D2E2;} /* Hintergrundfarbe */

.passivBoCo {border-color:#C5D2E2;} /* Hintergrundfarbe */


/*+++ 8. Überschriften in Einzelkursanzeigen +++*/
/* vorm.: .headline {color, background-color} */
h2,h3,dt {
	color: #000000; /* Schriftfarbe */
	background-color: #ffffff; /* Hintergrundfarbe - nicht verwendet */
}


/*+++ 9. Standard-Schriftfarbe +++*/
/* vorm.: .tdbgweiss, pre, .news, .tdbgweissdis {color}, .icontable {color} */
div,
p, 
ul, 
label, 
a, 
table, 
input, 
select, 
textarea {color:#242424;} /* Schriftfarbe */
td, input, select, textarea {background-color:#ffffff;} /* Hintergrundfarbe - nicht verwendet */
.imgbutton {background-color:#003399;} /* Buttonfarbe, bislang inline gesetzt */
.icontable {background-color:#C5D2E2;} /* Iconfarbe */


/*+++ 11. Kurslisten +++*/
/* vorm.: .positiv {color}, .negativ{color}, .trklodd{background-color}, .trkleven{background-color} */
.pos {color:#00a57d;} /* Positive Werte in KL (Werte) */
.posbg {background:#00C000;} /* Positive Werte in KL (Balken) */

.neg {color:#FF0000;} /* Negative Werte in KL (Werte) */
.negbg {background:#FF0000;} /* Negative Werte in KL (Balken) */

.odd td {background-color:#ffffff;} /* Hintergrundfarbe Zeile 1 */
.odd, .odd a {color:#000000;} /* Wert ist immer schwarz??? */
.even td {background-color:#ffffff;} /* Hintergrundfarbe Zeile 2 */
.even, .even a {color:#000000;} /* Wert ist immer schwarz??? */

/*+++ 12. Logo +++*/
#wrapHeader .logo {text-align:right;} /* 'left' wenn Logo links, 'right' wenn Logo rechts */
#wrapHeader .titel {text-align:left;} /* 'right' wenn Logo links, 'left' wenn Logo rechts */


/*+++ 13. Link Unterstrich +++*/
/* vorm.: .atopmenuaktiv, .atopmenupassiv, .asubmenu, a.reiteraktiv, a.reiterpassiv {text-decoration} */
#nav-lev1 a, 
#nav-lev2 a, 
ul.reiter li a, 
ul.reiter3 li a, 
ul.reiter4 li a, 
tr.reiter th a {text-decoration: none;} /* 'underline' wenn Link-Unterstrich= mit Unterstrich */


/*+++++ /CUSTOMIZED DEFAULTS +++++*/



/*+++++ UNION INVESTMENT +++++*/
/* rewriting basis.css*/
body {padding:0 0 20px 0;}
#wrapBoard {width:476px;padding:0;}
#wrapFooter {padding:10px 10px;}
.col2leftChart {width:320px;}
.col2rightChart {width:150px;}
.col2leftKalender {width:150px;}
.col2rightKalender {width:320px;}
th {padding-left:1px;padding-right:1px;}
td {padding:1px;}


/* neue Klassen */
.boxheight1 {min-height:55px;*min-height:58px;-height:58px;}
.boxheight2 {min-height:55px;*min-height:61px;-height:61px;}
button, .txtbutton {
	display:block;
	float:left;
	color:#003F74;
	border:none;
	margin:0;
	background:#DDE5ED url(../img/pfeil_rechts_submit3.gif) no-repeat right bottom;
	padding:2px 15px 2px 8px;
	*line-height:12px;
}
button{
	width:auto;
	padding-top:1px; /*FF hat immer 1px rahmen top/bottom*/
	padding-bottom:1px;
	*padding-top:2px;
	*padding-bottom:0px;
	-moz-padding-start: 5px; /*FF hat immer 3px Rahmen left/right*/
	-moz-padding-end: 12px;
	cursor:hand;cursor:pointer;
	overflow:visible; /*IE, um auto-padding rauszunehmen*/
}
button[type=submit]{
	line-height:16px; /*Opera,IE7,IE8,Safari*/
	*line-height:12px; /*IE7*/
}
.txtbutton{
	text-decoration:none;
	*padding-top:3px;
	background-color: #E6EBF1;
}
.bleft {float:left;margin-right:5px;}
.bright {float:right;margin-left:5px;}

table.oversizer {width:476px;} /*zieht bei Uebergroesse Footer u. Icons auf Tabellenbreite*/
table.oversizer,td.oversizer {margin:0;border:0;padding:0;}
/*+++++ /UNION INVESTMENT +++++*/



